body{
width:100%;
padding:0px;
margin:0px;
}

.header{
width:100%
background:#fff;
}

.headercenter{
width:960px;
margin:0 auto;
}

.headerlogo{
float:left;
width:350px;
margin-top:20px;
}

.headerphone{
float:left;
width:388px;
margin-top:20px;
}

.headerquestion{
float:left;
width:100px;
font-family: 'Open Sans', sans-serif;
margin-top:45px;
}
.headerimg{
float:left;
width:50px;
margin-top:35px;

}
.headercall{
float:left;
width:170px;
font-family: 'Open Sans', sans-serif;
font-weight:600;
margin-top:45px;
}


.headerlang{
float:left;
width:222px;
}
.headerswitch{
float:left;
width:222px;
height:50px;
color:#fff;
font-size:12px;
font-family: 'Open Sans', sans-serif;
background: url(images/bg_language_02.gif) no-repeat;
}

.headerflag{
float:left;
width:29px;
margin-right:10px;
margin-top:10px;
}

.headerstay{
float:left;
width:222px;
font-size:14px;
margin-top:30px;
font-weight:800;
font-family: 'Open Sans', sans-serif;
}

.homecontent{
margin-top:10px;
width:100%;
float:left;
background: #deefce;
background: -moz-linear-gradient(top, #deefce 0%, #ffffff 62%, #ffffff 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#deefce), color-stop(52%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #deefce 0%,#ffffff 62%,#ffffff 100%);
background: -o-linear-gradient(top, #deefce 0%,#ffffff 62%,#ffffff 100%);
background: -ms-linear-gradient(top, #deefce 0%,#ffffff 62%,#ffffff 100%);
background: linear-gradient(top, #deefce 0%,#ffffff 62%,#ffffff 100%);
}
.contentcenter{
width:960px;
margin:0px auto;
background:#fff;
}

.homemenu{
float:left;
background:#8DC73F;
width:960px;
height:50px;
}

.menuitem{
float:left;
width:192px;
text-align:center;
color:#fff;
font-family: 'Open Sans', sans-serif;
margin-top:15px;
font-size:16px;
}

.contentmenu{
float:left;
width:960px;
font-family: 'Open Sans', sans-serif;
background:#fff;
}
.productlist{
margin:20px 37px;
}
.prodpict{
float:left;
width:156px;
margin:9px;
border:1px solid #C9C9C9;
}

.transprod{
width:156px;
height:40px;
background:rgba(0,0,0,0.7);
position:absolute;
z-index:1000;
color:white;
margin-top:-40px;
text-align:center;
}
.prodtext{
font-family: 'Open Sans', sans-serif;
font-size:15px;
margin-top:10px;
}

.texttitle{
float:left;
font-family: 'Open Sans', sans-serif;
color:#00A651;
width:900px;
font-size:18px;
font-weight:800;
margin-left:36px;
margin-top:20px;
margin-bottom:20px;
}

.contenttitle{
float:left;
width:960px;
}

.aboutcontent{
float:left;
width:470px;
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#666;
}

.materialbox{
float:left;
width:230px;
}

.materialtitle{
font-family: 'Open Sans', sans-serif;
width:220px;
color:#fff;
background:#8DC73F;

}
.materialtitletext{
text-align:center;
margin:10px;
}

.materialboxchild{
border-bottom:#00AC4D 1px solid;
width:220px;
}

.materialboxchildtext{
font-family: 'Open Sans', sans-serif;
width:220px;
height:30px;
color:#666666;
}

.workingbox{
float:left;
width:190px;
}

.workingboximg{
float:left;
width:110px;
margin:10 auto;
}

.workingtitlebox{
float:left;
width:180px;
margin-top:10px;
}

.workingtitletext{
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#000;
}

.workingcontent{
float:left;
width:180px;
margin-top:10px;
}

.workingcontenttext{
font-family: 'Open Sans', sans-serif;
font-size:13px;
line-height:150%;
color:#666;
}

.footer{
background:#8DC73F;
width:960px;
float:left;
margin-top:20px;
}

.footertext{
margin:10px;
font-size:14px;
color:#fff;
font-family: 'Open Sans', sans-serif;
}

.linx{
text-decoration:none;
color:#fff;
}

.link:hover{
font-weight:800;
color:#000;
}

.theme-default #slider {
    /*margin:100px auto 0 auto;*/
    float:left;
    width:960px; /* Make sure your images are the same size */
    height:278px; /* Make sure your images are the same size */
}

.transbannerbox{
float:right;
width:260px;
height:278px;
color:#fff;
background: rgba(0,0,0,0.7);
margin-left:700px;
z-index:1000;
/*position:relative;*/
position:absolute;
margin-top:50px;
}

.transtext{
color:white;
margin:100px 20px;
font-family: 'Open Sans', sans-serif;
font-size:26px;
}
